 SSI Include style.css


<STYLE type="text/css">



body {
	margin:0px 10px 0px 0px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	padding:0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #EBEBEB;
	SCROLLBAR-SHADOW-COLOR: #000099;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #1E4375;
	scrollbar-3d-light-color: #EBEBEB;
	scrollbar-dark-shadow-color: #EBEBEB;
	background : #000000;
}	
h1,h2,h3 {


		}
.white { color: #FFFFFF }
.small { font-size: 7pt}
.medsmall { font-size: 8pt }
.smallgrey {
	font-size: 8pt;
	color: #666666;
}

.border_black{
border:1px black
}
p {
	margin-right : 10;
	margin-left : 10;
	margin-top : 10;
	margin-bottom : 10;
}
ul {
	margin-right : 10;
	margin-left : 40;
	margin-top : 0;
	margin-bottom : 10;
	}
ol {
margin-right : 10;
	margin-left : 40;
	margin-top : 0;
	margin-bottom : 10;
}

.input {
  background: #ffffff;
  color: #333366;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  margin-top :10;
}

.submit {
  background: #EBEBEB;
  color: #333366;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  margin-top :11;
}

A:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FE0000}
A:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FE0000}
A:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FE0000}
A:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999}

A.llink:link { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9pt; color : #FFFFFF }
A.llink:active { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9pt; color : #FFFFFF }
A.llink:visited { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9pt; color : #d2d9f4 }
A.llink:hover { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9pt; color : #f6ee74 }
A.llink { text-decoration : underline }

A.subnav:link { font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 8pt; color : #000000 }
A.subnav:active { font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 8pt; color : #666666 }
A.subnav:visited { font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 8pt; color : #333333 }
A.subnav:hover { font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 8pt; color : #007DC8 }
A.subnav { text-decoration : underline }

A.catnav:link { font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 12px; color : #FFFFFF; font-weight: bold; }
A.catnav:active {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight: bold;
}
A.catnav:visited { font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 12px; color : #FFFFFF;font-weight: bold; }
A.catnav:hover { font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 12px; color : #CCCCCC;font-weight: bold; }
A.catnav {
	text-decoration : none;
	padding-right: 7px;
	
	padding-left: 7px;
	vertical-align: top;
	
	top: 2px;
	position: relative;
}

p {
	font-size:11px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
}
th {
	font-size:10px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
td {
	font-size:12px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
}

h3 {
	font-size: 15px;
	font-family:arial, verdana, helvetica, sans-serif;
	color : #EF4206;
}
h2 {
	font-size:16px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #333333
}
h1 {
	font-size:22px;
	font-family:arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}



</STYLE>



 SSI END
